﻿  .p-home-mv__comment{
    background: #582613;
    color: #fff;
    font-weight: 500;
    text-align: center;
    padding: 15px 5px;
  }
  @media screen and (max-width: 767px) {
    .p-home-mv__comment{
          font-size: 94%;
    }
  }

  .p-home-mv__comment a{
    text-decoration: underline;
  }
  @media screen and (min-width: 768px) {
    .p-home-mv__comment .sp{
      display: none!important;
    }
  }

  .p-home-mv__comment__line02 {
    font-size: 90%;
  }